@charset "utf-8";
/* CSS Document */

.leftbdr {
	background-image: url(images/leftbdr.gif);
	background-repeat: repeat-y;
}

.rightbdr {
	background-image: url(images/rightbdr.gif);
	background-repeat: repeat-y;
}

body { font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; font-size: 11px; padding: 0px; margin: 0px; }
	
strong, em, b, i { font-family: "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; 
}

.ninept {
	font-size: 9px;
}
.tenpt {
	font-size: 10px;
}
.elevenpt {
	font-size: 11px;
}
.elevenpt b{
	font-size: 11px;
}
.twelevept {
	font-size: 12px;
}
.thirteenpt {
	font-size: 13px;
}
.fourteenpt {
	font-size: 14px;
}
.fifteenpt {
	font-size: 15px;
}
.sixteenpt {
	font-size: 16px;
}
.seventeenpt {
	font-size: 17px;
}
.eighteenpt {
	font-size: 18px;
	letter-spacing: -1px;
}

.twentypt {
	font-size: 20px;
	letter-spacing: -1px;
	color: #FFD71F;
	padding-left: 20px;
}

.paraone {
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
}

#block img {
	border: 1px solid #ab954d;
}
.vertborder {
	border: 4px solid #FFFFFF;
}
.paratwo {
	font-size: 13px;
	line-height: 18px;
	text-align: justify;
	color: #e1cb89;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}
.lines {
	font-size: 20px;
	letter-spacing: -1px;
	padding-bottom: 12px;
	font-weight: bold;
}
.updatename {
	padding-top: 2px;
	font-size: 18px;
	font-weight: bold;
	color: #BA6F45;
	letter-spacing: -1px;
}
.joinboxpad {
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	background-image: url(images/joinbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.joinboxtext {
	font-size: 12px;
	color: #FDFBEC;
}
